PRODUCT STUDIO
Immagini del prodotto1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052 Switch
SKU: DES-3052
D-Link DES-3052, Gözetilmiş, L2
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
D-Link DES-3052 Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Clustering di connessioni
Sì
Velocità massima di trasferimento dati
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
4
Numero di porte SFP/SFP+
2
Numero di porte SFP-SFP
2
Intervallo MTBF
292133 Ore
Sicurezza
cUL, LVD
Intervallo di umidità di esercizio
5 - 95%
Requisiti di potenza
10 - 240 VAC, 50 - 60HZ
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Peso
Dimensioni Gxdxy
Supporto per frame Jumbo
Sì
Memoria flash
Intervallo di temperatura di storage Celsius
Strato di contatto
Tipo di tasto
Capacità di transito di routing
Capacità di routing/commutazione
17,6 Gbit/s
Numero di slot per moduli SFP
Emissioni elettromagnetiche
FCC Class A, CE, C-Tick, VCCI Class A
Dissipazione del calore
8696 BTU/s
Ingresso console
RS-232
Supporto MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Metodo di verifica
802.1X
®